.helper-hidden-accessible select{
	 border:none;
	 background-color: transparent;
	 width:100%;
}

#eventDetail td.label {
    max-width: 25px;
}


.newsgallery{
	margin-top: 15px;	
}


.slider-caption h1{
	font-size: 45px;
	line-height: 45px;
}


.clearfix.news a {
    padding-left: 20px;
    color: #ff9900;
    font-size:13px;
}

.selectonemenu div{
	width:100%;
}

.hasDatepicker.inputfield {
    border: none;
    background-color: transparent;
}

.voter-btn{
	background-color: #ff9a00 !important;
	color : white !important;
}

.ui-helper-hidden {
	display:inline !important;
}


.ui-datalist-content{
    border: none !important;
}

.ui-datascroller-content {
    border: none;
}

.ui-widget-content {
    background-color: #FFF;
}

.ui-datepicker-inline.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all {
    width: 100%;
}


.date-info table{
	overflow: hidden;
	width: 95%;
	border: none;
}


div#tweets {
    word-wrap: break-word;
}


.calendra h2 {
    padding-bottom: 10px;
}

.date-info .ui-widget-content {
    background-color: #FFF;
    border: none !important;
}


.footer-nuestra {
    padding-top: 60px;
}



.result-list .ui-paginator.ui-paginator-bottom {
    border-top: 0px none;
    background-color: #FFF;
    color: #000;
}

.result-list .ui-widget-header {
    border: none;
}

span.ui-paginator-page.ui-state-default.ui-state-active.ui-corner-all {
    background-color: #ff9a00 !important;
}


.poll table{
	overflow: hidden;
	width: 95%;
	border: none;
}


.poll thead{
	background-color: #eee;
	border: 2px #eee;
}

.mynotices table{
	overflow: hidden;
	width: 97%;
	margin-top: 20px;
	border: none;
}

.mynotices #addButton {
    background-color: #ff9a00 !important;
}

.mynotices thead{
	border: 2px #eee;
}

.mynotices th{
	background-color: #ddd !important;
}

.employmentDetailLabel{
	width: 110px;
	font-weight: bold;
}

.ui-dialog-content.ui-widget-content td {
    border: none !important;
}
.ui-dialog-content.ui-widget-content table {
    border: none !important;
}

.employmentOfferContact td{
	 border: none !important;
}

.employmentOfferContact table{
	 border: none !important;
}

.ui-dialog {
    top: 35% !important;
}

.ui-dialog tr.ui-widget-content {
    border: none;
}

.news{
	margin-left: 110px;
}

.newsImage{
	width:100%;
    max-width:100px;
    margin-top: 20px;
}

p.newsIntro {
    margin-bottom: 45px;
    margin-top: 15px;
    font-size: 15px;
}


.newsImageCarrousel{
	width:100%;
    max-width:300px;
    
}

.imageSlideShow{
	margin-top: 40px;
}

.submenu-nav{
	height: 15px;
}

#header img {
    margin-top: -20px;
}

.news-content{
	min-height: 0px !important;
}


.news-slide a{
	padding: 25px 22px 20px 20px;
	margin-bottom: 20px;
	color: #ff9a00;
}

.news-slide {
    padding-bottom: 30px;
}

.tab-year-content h1 {
    color: #000000 !important;
    font-size: 30px !important;
    font-weight: bolder;
    line-height: 35px;
    margin-bottom: 30px;
}

.tab-year-content strong{
	font-weight: bold;	
}

.hasDatePicker{
	width:100% !important;
}


#importantNewsForm .ui-rating {
    display: flex;
}

.cke_body{
	width:100%;
}

.publicoffer{
	margin-top: 20px;
}

.publicoffer label {
    margin-left: 10px;
    font-size: 14px;
}

.publicoffer input {
    margin-top:5px;
}

.result-list .list li ul li.active button{
    font-weight: 600;
    background: #ff9a00;
    color: #fff;
}
.ui-datalist-item a span{
	text-align:justify;
}

.custom-btn {
    background-color: #ff9a00 !important;
    color: #FFF;
    border-radius: 0px;
    padding: 4px 15px;
    margin-bottom: 40px;
}


.button-grid .custom-btn {
    padding: 10px 25px;
    font-size: 16px;
    border: none;
    margin-left: 15px;
    width: 185px;
    margin-top: 40px;
}

ul.selectonemenu-items.selectonemenu-list.uwidget-content.widget.corner-all.helper-reset {
    display: none;
}


.selectonemenu-panel{
    display: none !important;
}

.ui-datatable-empty-message td {
    border: none !important;
}


.message-info {
	color: #3a87ad;
    background-color: #d9edf7;
    border-color: #bce8f1;
    font-size: 16px;
    padding:20px;
}

.message-info-detail{
	margin-left: 10px;
}

.message-info-icon{
    background: url("/portal-transfronterizo-servidor/javax.faces.resource/messages/messages.png.xhtml?ln=primefaces&v=5.2") no-repeat;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    background-position: 0px -360px;
    height: 16px;
    width: 16px;
}




.messages-error-summary{
	color: #b94a48;
    border-color: #eed3d7;
    font-size: 14px;
}
.messages-error-summary span{
	margin-bottom: 10px;
}

.message-error {
	color: #b94a48;
    border-color: #eed3d7;
    font-size: 12px;
    margin-left: -10px;
   	margin-top: -30px !important;
   	margin-bottom: 10px;
}

.message-error-detail{
	margin-left: -10px;

}

.message-error-icon{
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    background-position: 0px -360px;
    height: 16px;
    width: 16px;
}




.nav-header nav:after {
    position: absolute;
    top: 0;
    width: 81.7%;
    background: #2f2f2f;
    left: -11%;
    height: 100%;
    content: '';
    z-index: -1;
}

.nav-header nav {
	width: 100%;
}

.selectonemenu{
	width: 100% !important;
}


.fc-view-container .ui-widget-header {
    padding-top: 5px ;
    font-size: 15px !important;
}

td.ui-widget-content {
    height: 25px;
    font-size: 12px;
}

.fc-time-grid-container.fc-scroller {
    height: 605px !important;
    overflow: hidden;
}

.fc-time-grid-container{
	height: auto !important;
}

.fc-today {
    background-color: #EEE !important;
    border: none !important;
}

.fc-today-button {
    color: #333 !important;
    background-color: #EEE !important;
    border-radius: 0px !important;
    padding: 10px 20px 30px 20px !important;
    vertical-align: -webkit-baseline-middle;
    font-size: 15px !important;
}

.fc-next-button {
    background-color: #EEE !important;
    padding: 10px 20px 30px 20px !important;
}

.fc-prev-button {
    background-color: #EEE !important;
     padding: 10px 20px 30px 20px !important;
}


.fc-prev-button .ui-icon {
    background-image: url("../images/navigate_left.png") !important;
}

.fc-next-button .ui-icon {
    background-image: url("../images/navigate_right.png") !important;
}

.ui-dialog-titlebar-close .ui-icon {
    background-image: url("../images/close_dialog.png") !important;
}

.ui-icon-seek-next{
	  background-image: url("../images/navigate_right.png") !important;
}
.ui-icon-seek-prev{
	  background-image: url("../images/navigate_left.png") !important;
}

.ui-icon-seek-end{
	  background-image: url("../images/navigate_end.png") !important;
}
.ui-icon-seek-first{
	  background-image: url("../images/navigate_first.png") !important;
}

.pollPreviewContainer .result-list{
	padding-top: 0px;
}

.pollPreviewContainer .hidden-select-one-radio{
	display: none;
}

.pollPreviewContainer .optionList {
	margin-top: 15px;
}

.pollPreviewContainer .optionList input{
	margin-left: -15px;
}

.pollPreviewContainer .pollpreview-btn{
	width: 100%;
	color:#FFF !important;
	background: #ff9a00 !important;
	border-radius: 0px;
	padding:2px;
	font-size: 16px;
}

.pollPreviewContainer .results {
    font-size: 12px !important;
    margin-bottom: 20px;
    margin-top: 2%;
    font-weight: normal !important;
}

#voteConfirmation{
  
    margin-bottom: 15px;
    color: #3a87ad;
    background-color: #d9edf7 !important;
    border-color: #bce8f1;
    padding: 10px;
    text-align: center;
    font-size: 14;
     margin-top: 2%;
     width:95.5%;
}

.encuesta section.result-list {
    background: #f8f4ed;
}

.encuesta h3 {
	 font-family: 'Roboto Condensed', sans-serif;
}

.encuesta section.result-list ul {
    background: #f8f4ed;
    
}

.encuesta label{
	font-family: 'Roboto Condensed', sans-serif;
    font-size: 10px;
    font-weight: normal !important;
}

.encuesta div {
    background: #f8f4ed;
}

.encuesta .ui-paginator{
	 background: #f8f4ed !important;
}

.encuesta #datalistPreview_paginator_bottom span{
	 background-color: #f8f4ed !important;
}

.encuesta #datalistPreview_paginator_bottom .ui-state-active span{
	 background-color: #FFF !important;
}


#appointmentDetail .search-content{
	background-color: #FFF !important;
}

.search-content .input{
	margin: 20px 0 40px !important;
	padding-bottom: 10px !important;
}

#appointmentDetail .search-content .input {
    display: block;
    width: 100%;
    font-size: 18px;
    line-height: 20px;
    color: #999999;
    background: none;
    border: none;
    border-bottom: 1px solid #a2a2a2 !important;
    margin: 5px 0 10px;
    padding-bottom: 4px;
    text-align: left;
}




#appointmentDetail .search-content .date-input{
	margin: 5px 0 10px;
}

#appointmentDetail .btn{
	    background: #ff9a00 !important;
	   	width: 100px;
	   	font-size: 12px;
}

#appointmentDetail.ui-dialog {
    top: 10% !important;
}

#appointmentDetail label{
	font-size: 14px;
	}

#contentForm h1{
	margin-bottom:3%;
	font-size:20px;
	line-height: 30px !important;
	
} 

#dataList-sections {
    text-align: left;
    padding-right: 1.5%;
    font-size: 12px;
    font-weight: normal;
}


.eurocidade-img {
    text-align: center;
    margin-bottom: 3%;
    width: 100%;
}

.eurocidade-link{
	text-align:center;
	margin-bottom:6%;
}


.legalNature{
	margin-top: 50px;
	padding: 20px;
}

.legalNature h4{
	margin-bottom: 30px;
}

.legalNature h3 {
    font-size: 15px;
}

.legalNature p {
    margin-bottom: 25px;
    text-align: justify;
}

.contactdata{
	margin-bottom: 40px;
	padding: 20px;
}


.weatherWidget{
	margin-top:20px;
	margin-bottom: 50px;
}


.webMap{
	margin-top: 50px;
}

.webMap h4{
	margin-bottom: 30px;
}

.webMap h3 {
    font-size: 15px;
}

.webMap p {
    margin-bottom: 25px;
    text-align: justify;
}

.webMap .groupedSubmenu {
    border: none;
}

.webMap {
    margin-top: 50px;
}

.webMap hr {
    display:none;
}

p.tweet a {
    word-break: break-all !important;
    line-height: 20px !important;
}
.webMap span.submenuSectionLink {
    font-size: 16px;
    padding-left: 20px;
}

.webMap ul.clearfix li {
    display: block;
    margin-top: 10px;
    font-size: 20px;
    margin-bottom: 30px;
    margin-left: 20px;
}

.webMap ul.clearfix a {
    color: #ff9a00;
}

.webMap ul.submenu li {
    font-size: 15px;
    margin-left: 40px;
    margin-bottom: 10px;
    background: url("../images/navigate_right.png") no-repeat top left;
}


.webMap ul.submenu li a {
    color: #000;
    margin-left: 20px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 15px;
}


.languageCombo {
    font-size: 14px;
    margin-bottom: 8px;
    width: 70% !important;
}

.selectedLang {
    font-size: 16px;
    color: #999;
}


.active-mod a{
	color: #f90 !important;
}

.tab-year li.active a {
    color: #000 !important;
}

.tab-year li.active.active-mod a {
    color: #f90 !important;
}

.footer-nav ul {
    margin: 0 auto;
    width: 45% !important;
        min-width: 325px;
}

.ui-message-info, .ui-message-error, .ui-message-warn, .ui-message-fatal {
border: 1px solid;
margin: 0px 5px;
padding: 2px 5px;
}
.ui-messages-error, .ui-message-error {
color: #D8000C;
background-color: #FFBABA;
}

#checkboxPrivacy,#textPrivacy{
	float:left;
}

@media only screen and (max-width: 1199px) {
	#checkPrivacy {
	    margin-left: 20px !important;
	    margin-top: -18px !important;
	}
}

#checkboxPrivacy{
  margin-top: 4px;
}

#captcha {
	margin-bottom:20px;
}

#textPrivacy {
	margin-left: 5px;	
}

#checkboxPrivacy,#textPrivacy{
	float:left;
}

div#recaptcha_widget_div {
    margin-bottom: 30px;
}

.message {
	margin-botttom: 30px;
}
span.message-error-detail{
	color:red;
}

#building-page-message {
	font-size: 36px;
	margin-top:10%;
	margin-bottom:4%;
	text-align:center;
	color: #A4A4A4;
}

#building-page-image {
	text-align:center;
}

.encuesta h2{
    margin-left: 4%;
    margin-top: 3%;
}

.select-wrap {
    width: 133px;
    float: left;
    border-right: 1px solid #c0c0c0;
    padding-left: 20px;
    padding-top: 2px;
    padding-bottom: 13px;
    border-left: 1px solid #c0c0c0;
}

.search-box {
    float: left;
    width: 402px;
    padding-bottom: 13px;
    border-right: none;
}

ul.notifiy-info {
    line-height: 10px !important;
}
ul.notifiy-info a {
    font-size: 18px;
    line-height: 10px;
    padding-left: 10px;
}
ul.notifiy-info h2 {
    font-size: 18px;
    line-height: 10px !important;
}

div#selectMenu_panel {
    background-color: white !important;
}

.section {
font-family: 'Roboto Condensed', sans-serif;
text-transform: uppercase;
text-align:justify;
}

#voteDenied,#voteBlank{

 margin-bottom: 15px;
 color: #90494F !important;
 background-color: #F3C1C5 !important;
 width: 95.5%;
 border-color: #bce8f1;
 padding: 10px;
 font-size: 14;
 margin-top: 2%;
 text-align: center;
}

#voteBlank{
 text-align:justify;
}

.ui-datalist-item > h3{
	    margin: 15 0 15 5;
}

small a {
    width: 96%;
    padding-left: 5% !Important;
    margin-top: -11%;
    vertical-align: top;
}

/* li.submenuSection {
	list-style:none !important;
} */

 li.submenuSection a {
	color:black !important;
 }

 li p a:hover{
	color:orange !important;
}

span.message-error-detail {
    color: red;
}


/* BANNERS */
.agenda-banner {
	background: url(../images/banner/banner_agenda.jpg) 0 0 no-repeat;
}

.cita-previa-banner {
	background: url(../images/banner/banner_cita-previa.jpg) 0 0 no-repeat;
}

.alta-ciudadanos-banner {
	background: url(../images/banner/banner_alta-ciudadanos.jpg) 0 0 no-repeat;
}
.alta-empresas-banner {
	background: url(../images/banner/banner_alta-empresas.jpg) 0 0 no-repeat;
}
.bolsa-empleo-banner {
	background: url(../images/banner/banner_bolsa-empleo.jpg) 0 0 no-repeat;
}
.consulta-encuestas-banner {
	background: url(../images/banner/banner_consulta-encuestas.jpg) 0 0 no-repeat;
}
.contacto-banner {
	background: url(../images/banner/banner_contacto.jpg) 0 0 no-repeat;
}
.cursos-formacion-banner {
	background: url(../images/banner/banner_cursos-formacion.jpg) 0 0 no-repeat;
}
.directorio-empresas-banner {
	background: url(../images/banner/banner_directorio-empresas.jpg) 0 0 no-repeat;
}
.evento-deportivo-banner {
	background: url(../images/banner/banner_evento-deportivo.jpg) 0 0 no-repeat;
}
.informacion-interes-banner {
	background: url(../images/banner/banner_informacion-interes.jpg) 0 0 no-repeat;
}
.noticias-banner {
	background: url(../images/banner/banner_noticias.jpg) 0 0 no-repeat;
}
.anuncios-banner {
	background: url(../images/banner/banner_tablon-anuncios.jpg) 0 0 no-repeat;
}

.fixedBox label {
	margin-bottom:-11px;
}

 .fixedBox-2 {
margin-top: 9px;
 }
 
  .fixedBox-3 {
margin-top: 11px;
  }
  
.fixedSelect select {
		margin-top:-7px;
}

.result-list button:hover {
    background: #ff9a00 !important;
    color: #fff !important;
       font-color:white !important;
    
}

.pgwSlideshow .ps-current > ul > li img {
	min-width:400px;
	min-height: 400px !important;
}


.pgwSlideshow {
	min-height: 500px;
}

.ps-current{
	min-height: 400px !important;
}


#dataListPreview li{
	margin-bottom:5%;
}

.enhancedCustomButton
{
   display: inline-block;
   line-height: 22px;
   color: #666666;
   padding: 6px;
   min-width: 123px;
   text-align: center;
   font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif !important;
   height: 33px !important;
   margin-top: -6px;
   border-radius: 0 !important;
   margin-top:2 !important;
}

.enhancedCustomButton span{
    background-color: #EEEEEE !important;
    width:100% !important;
    height: 100% !important;
    top:0 !important;
    left:0 !important;
    right: 0 ! important;
    bottom: 0 !important;
    position:absolute;
}

.enhancedCustomButton span:hover{
    background-color: #ff9a00 !important;
    font-color:white !important;
}


.result-list .list li ul li a {
    font-family: 'Roboto Condensed', sans-serif;
}
.result-list .list li ul li.active a {
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: normal;
}

.results{
margin-left: 1%;
}

.ui-radiobutton div{
	height:10px;
}

#dataListPreview label{
    line-height: 1.5;
}

#dataListPreview li{
	margin-bottom:5%;
}

.ui-datatable thead th, .ui-datatable tbody td, .ui-datatable tfoot td, .ui-datatable tfoot th{
	vertical-align:middle;
}

.pgwSlideshow{
	width:100% !important;
    margin-bottom: 10% !important;
    min-width:100% !important;
     margin-top: 3% !important;
}
.pgwSlideshow.narrow {
    margin-top: 10%;
    width:100%;
    margin-bottom: 5%;
}

select.ui-datepicker-month{
	width: 50px !important;
	margin-left: 2px !important;
	margin-top: 5px !important;
}

select.ui-datepicker-year {
	width: 50px !important;
}

#publishNoticeForm:publishNoticeFormErrors{
	float:left !important;
}

.search-content #manageEmploymentOfferForm .date-input {
    padding-top: 16px;
    margin-bottom: 40px;
}

.employmentDetailLabel {
    width: 200px;
}

.ui-dialog{
	font-size:16;
}

.loginDenied{
	margin-top:2%;
}

a.icon-twitter {
    margin-bottom: 1%;
}

.activityField{
	font-size: 14px !important;
}

.activityField strong{
	font-weight: bold !important;
}

.activityName span{
	font-size: 18px !important;
	margin-bottom: 10px;
}

#activityInscription{
    top: 10% !important;
}

#activityInscription .first-box {
    width: 47% !important;
}

#activityInscription .second-box {
    width: 47% !important;
}

#activityInscription label {
    font-size: 80% !important;
}

#activityInscription .search-content .input {
    font-size: 80%;
    margin-top: 8px !important;
    margin-bottom: 25px !important;
    padding-bottom: 10px !important;
}

#activityInscription .ui-dialog-content {
    padding: 0px !important;
}

#activityInscription .search-content .btn {
    font-size: 14px;
    width: 160px;
}

.activityInscriptionWarning {
    margin-bottom: 20px;
    font-size: 15px;
}

.activityInscriptionWarning strong{
	font-weight: bold
}
.activityInscriptionWarning ul{
    padding-left: 20px;
    margin-top: 10px;
    margin-bottom: 25px !important;
    font-size:85%;
}


.nav-header nav > ul li a {
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    padding: 5px 17px 5px 17px;

}

ul#services-entry { 
    min-width: 230px;
}


.row-central{
	margin-top: 12%;
    width: 55%;
    max-width: 900px;
    margin-left: 24%;
}

.row-central img{
	max-width: 100%;
    height: auto;
    min-width: 100%;
}

#error-text{
	font-size: 23px;
}

.row-central h1{
	font-size: 30px;
	color: #2F2F2F;
	margin-top:20px;
	margin-bottom:15px;
}


#error-text a{
	color:#ff9a00;
}

.passwordExpiredText{
	font-size:22px;
}

.passwordExpiredText p{
	margin-top: 20px;
}

.row-test{
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

.row-test a{
	font-size: 13px;
	color: #ff9a00;
	margin-left: 10px;
}





.result-list button:hover{
	background: transparent !important;
	color: black !important;
}




.twitter_reply_icon{
	margin-left: 20px;
}
.twitter_retweet_icon{
	margin-left: 20px;
}
.twitter_fav_icon{
	margin-left: 20px;
}

p.interact {
    margin-top: 15px;
}

.twitter_reply_icon:before{
	content: "";
    background: url("../images/twitter_reply_icon.png") !important; no-repeat;
    width: 25px;
    height: 25px;
    float: left;
    margin: 0 6px 0 0;
}

.twitter_retweet_icon:before{
	content: "";
    background: url("../images/twitter_retweet_icon.png")  !important; no-repeat;
    width: 25px;
    height: 25px;
    float: left;
    margin: 0 6px 0 0;
}

.twitter_fav_icon:before{
	content: "";
    background: url("../images/twitter_fav_icon.png") !important; no-repeat;
    width: 25px;
    height: 25px;
    float: left;
    margin: 0 6px 0 0;
}

.tweet{
	font-size: 18px;
	 margin-top: 10px;
}


.search-form{
	float: right;
}

span.submenuSectionLink {
    font-size: 16px;
}

li.submenuSection ul {
	    padding-top: 5px;
	    margin-top: 5px;
	}
	
	
.submenuSectionNoticeMobile{
	display:none;
}



@media only screen and (min-width: 1220px) {
	.lang-mobile-form {
		display:none;
	}
	.mobile-lang{
		display:none;
	}
	
	h3.text-twitter{
		display: none;
	}
}


@media only screen and (max-width: 1220px) and (min-width: 769px) {
	ul#services-entry {
	    min-width: 180px;
	    width: 120px;
	}
	.pgwSlideshow{
		width:100% !important;
	    margin-bottom: 10% !important;
	    min-width:100% !important;
	     margin-top: 3% !important;
	}
	.mobile-lang{
		display:none;
	}	
	.nav-header:after{
		background: #ff9900 !important;
	}
	.nav-header nav:after{
		background: #ff9900 !important;
	}
	.nav-header .container {
	    width: 100%;
	    font-size:90%;
	    padding-left:3.5%;
	}
	.clearfix.news a {
	    padding-left: 0px !important;
	}
	.nav-header nav > ul li {
	    float: left;
	    position: relative;
	    padding: 15px 5px 15px 5px;
	}
	
	.nav-header nav > ul li a {
	    font-size: 14px;
	    color: #fff;
	    font-weight: 700;
	    text-transform: uppercase;
	    display: block;
	    padding: 0px;
	}
	.nav-header nav > ul li .submenu {
	    position: absolute;
	    background: #ffffff;
	    width: 240px;
	    min-height: 175px;
	    padding: 7px 5px 20px;
	    top: 40px;
	    left: 0px;
	    display: none;
	}
	
	a.icon-twitter{
		display:none;
	}
	.main-content {
		width: 100%;
		float: none;
	}
	h1 {
		font-size: 25px;
		line-height: 1.2;
	}

	.slider-caption {
		left: 10px;
		top: 60%;
		width: 80%;
	}
	
	.slider-caption h1{
		font-size: 35px;
	}
	
	.slider-caption span {
		font-size: 18px;
	}

	.pagination-box .page-img {
		min-height: 55px;
	}

	.pagination-box > span {
		font-size: 14px;
		min-height: 35px;
		padding-left: 3px;
		padding-right: 3px;
	}
	.pagination-box .page-img img {
		width: 40px;
		height: 40px;
		top: 50%;
	}

	section.notices {
		padding: 15px 10px;
	}

	.notice-tab li, .notice-tab1 li {
		float: none;
		width: 100%;
		margin: 0;
	}
	.notice-tab li:after, .notice-tab1 li:after {
		top: 0;
		content: '';
		width: 100%;
	}
	.notice-tab {
		margin-bottom: 66px;
	}

	.flex-direction-nav a {
		font-size: 0;
	}
	.flex-direction-nav a:before {
		display: none;
	}
	.notice-slider .news-slide {
		width: 100%;
		float: none;
		margin: 0 0px 15px;
	}
	.news-content {
		min-height: 290px;
	}
	.notice-slider .news-slide figure img {
		width: 100%;
	}
	.announce-wrap {
		padding: 15px 10px 0px;
		margin-bottom: 0;
	}
	.announce-list {
		width: 100%;
		float: none;
		margin-bottom: 15px;
	}
	.notice-tab1 li:first-child a {
		padding: 15px 23px 11px 17px;
	}

	aside {
		float: none;
		width: 100%;
		padding: 10px;
	}

	.footer-nuestra {
		padding: 0px 10px;
	}

	.icon-twitter {
		width: 200px;
		float: none;
		margin: 0 auto;
		display: block;
	}

	.notifiy-info {
		float: none;
		padding-left: 0;
		width: 100%;
	}
	.youtube ul li {
		float: none;
		width: 100%;
		margin: 0 0px 15px;
	}
	.youtube ul li:first-child {
		margin: 0 0px 15px;
	}
	.video-media img, .instagram img {
		width: 100%
	}

	.youtube {
		width: 100%;
	}
	.instagram, .facebook {
		margin-left: 0;
		width: 100%;
		margin-top: 40px;
	}
	.partner-wrap {
		padding: 15px 0px 15px;
	}
	.partner-wrap ul li {
		float: none;
		margin-left: 0;
		width: 100%;
		text-align: center;
		margin: 10px 0px
	}
	.partner-wrap ul {
		width: 100%;
	}
	.footer-nav ul {
		width: 315px;
		margin: 0 auto;
	}
	.footer-nav ul li a {
		font-size: 12px;
	}
	.img-info figcaption {
		width: 250px;
	}

	.pro-banner span {
		font-size: 15px;
	}
	.pro-banner h1 {
		font-size: 32px;
	}
	.year-info-wrap {
		padding: 15px 10px 0px;
	}
	.tab-year {
		float: none;
		width: 100%;
		padding: 0;
		border: 0;
		border-bottom: 1px solid #d5d5d5;
		min-height: 40px;
	}
	.tab-year li {
		float: left;
		margin-left: 5px;
		margin-bottom: 0;
	}
	.tab-year li:first-child {
		margin-left: 0;
	}
	.tab-year li a {
		font-size: 15px;
		padding: 8px 4px;
	}
	.tab-year-content {
		width: 100%;
		float: none;
		padding-left: 0;
		padding-top: 20px;
	}
	.pagination-tab li {
		margin-right: 5px;
	}

	.pagination-tab li a {
		font-size: 12px;
	}

	.search-content .first-box {
		width: 100%;
		margin: 0;
		float: none;
	}
	.search-content {
		padding: 20px 10px;
	}
	.search-content .field-1 {
		margin-right: 15px;
		width: 43%;
	}
	.search-content .field-2 {
		width: 50%;
	}
	.search-content .second-box {
		float: none;
		width: 100%;
		margin-top: 20px;
	}
	.search-content .field-3.coll {
		margin-right: 15px;
		width: 47%;
	}
	.search-content .field-3 {

		width: 47%;
	}
	.result-list .list li > img {
		margin-right: 0;
		width: 100%;
		display: block;
	}
	.search-content .btn {
		margin: 10px auto 0px;
	}
	.result-list .list li > div {
		padding-top: 15px;
	}
	.result-list {
		padding: 25px 10px 0px;
	}

	.result-list .list li ul li {

		margin-right: 3px;
	}

	.result-list .list li ul li a {

		font-size: 14px;
		min-width: 67px;
	}
	.result-list .list li > div small {
		top: 17px;
	}
	.result-list .list li {
		margin-bottom: 20px;
	}
	.intranet-content .main-body{
	display: block;
}


.powrMark.text-center {
    display: none;
}


section.footer-nav ul {
    width: 35% !important;
}


